
* {
  box-sizing: border-box;
}

/* Add a black background color with some padding */
body {
  font-family: Arial;
  padding: 0px;
  margin: 5px;
  background-image: url("images/bg_tile.jpg");
}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 85%;
}


a:link {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}
a:active {
    color: black;
    background-color: transparent;
    text-decoration: none;
}


a.m1:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
}
a.m1:visited {
    color: white;
    background-color: transparent;
    text-decoration: none;
}
a.m1:hover {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}
a.m1:active {
    color: white;
    background-color: transparent;
    text-decoration: none;
}



.td1 {
  width: 35%;
  padding-top: 5px;
  border: ;
}


.td2 {
  width:65%;
  border: ;
  padding: 0px 5px 85px 5px;
  color: ;
  vertical-align: center;
  text-align: right;
  font-size: 22px;
}



.title {
  background-color: ;
  border-bottom: 1px solid black;
}

/* Create three unequal columns that floats next to each other */
/* Left column */
.leftcolumn {  
  float: left;
  width: 15%;
  margin-left: 0px;
  padding-left: 0px;
  font-family: cavolini;
  font-size: 25px;
}


/* Center column */
.centercolumn {  
  float: left;
  width: 70%;
  margin-left: 0px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: cavolini;
  font-size: 22px;
}





/* Right column */
.rightcolumn {
  float: left;
  width: 15%;
  margin-left: 0px;
  margin-right: 0px;
  align: right;
}


/* Add a card effect for articles */
.card {
   border-bottom: ;
   background-color: ;
   padding: 15px;
   margin-top: 10px;
}

.card1 {
   border: 2px solid white;
   border-radius: 10px;
   background-color: ;
   color: white;
   padding: 15px;
   margin-top: 10px;
}

.card2 {
  border: 2px solid black;
  border-radius: 10px;
  background-color:white;
  padding: 25px 35px 25px 35px;
  margin-top: 10px;
  box-shadow: 0px 0px ;
}


.card3 {
  border: 2px solid black;
  border-radius: 10px;
  background-color:;
  padding: 25px 35px 25px 35px;
  margin-top: 10px;
  box-shadow: 0px 0px ;
}



/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.hr1 {
  border: 2px solid black;
  width: 75%;
}



.h2 {
  text-align: center;
  margin: 10px;
  padding: 10px;
}



/* slideshow style */

* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;
	display: block;
	margin-left: auto;
	margin-righ: auto;
	width: 100%;
}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 900px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  bottom: 40px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: px;
  width: px;
  margin: 0 2px;
  background-color: ;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 3.0s;
}

@keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}  

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}   





/* Footer */
.footer {
  padding: 5px;
  text-align: center;
  font-size: 15px;
  background: ;
  margin-top: 5px;
}



/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn, .column1, .column2 {   
    width: 100%;
    padding: 0;
  }
}